{
  "table_name": "preference",
  "table_prefix": "prf",
  "field": [{
      "name": "name_id",
      "type": "varchar",
      "length": 160,
      "constraint": ["primary key", "unique"]
    },
    {
      "name": "preference_state",
      "type": "varchar",
      "length": 40
    },
    {
      "name": "organization_id",
      "type": "integer"
    },
    {
      "name": "json_data",
      "type": "jsonb"
    },
    {
      "name": "info",
      "type": "text"
    }
  ],
  "field_change": [
    {
      "name": "preference_state",
      "old_name": ["state"]
    }
  ]
}
